/* No comment provided by engineer. */
"Add" = "Add";

/* No comment provided by engineer. */
"Cancel" = "Peruuta";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Choose Address Book Card";

/* No comment provided by engineer. */
"Choose Card" = "Choose Card";

/* No comment provided by engineer. */
"Close" = "Sulje";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Delete" = "Poista";

/* Verb 'edit' on a button */
"Edit" = "Muokkaa";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Get Info";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Hae lisää ekstroja";

/* No comment provided by engineer. */
"Invite" = "Invite";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Viesti";

/* Button to return from away in the away status window */
"Return" = "Peruuta";

/* No comment provided by engineer. */
"Send" = "Lähetä";